
/* tabs style3 */
.tabs_style3 {border:1px solid #000;}
.tabs_style3 > ul.nav2 {margin-bottom:0; background: rgb(255,255,255); 
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(249,249,249,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(249,249,249,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */}
.tabs_style3 > ul.nav2 > li {float:left; margin-bottom:-1px;}

.tabs_style3 > ul.nav2 > li > a {padding:6px 10px 6px 9px; margin: 0 1px; border-radius: 2px 2px 0 0; line-height: 18px; border: 0px solid transparent; border-left:0px solid #fff; border-right:0px solid #a3ce79; font-size:14px; background-color:#518e15; color:#fff; outline:none;}
.tabs_style3 > ul.nav2> li.active > a,
.tabs_style3 > ul.nav2 > li > a:hover {background-color:#a3ce79; color:#fff; text-decoration:none;}
.tabs_style3 > ul.nav2 > li.active > a {border-top:0px solid #cd2122; border-left:0;  padding:6px 8px 6px 9px; border-right:1px solid #a3ce79; color:#090; }
.tabs_style3 .tab-content {display: table; width: 100%;padding: 15px 0px 5px;}
.tab-content a {color:#fff;}





/* tabs style 2 */
.tabs_style2 {margin:10px 0;}
.tabs_style2 > ul.nav {margin-bottom:10px;}
.tabs_style2 > ul.nav > li {float:left; border-left:1px dotted #ccc; line-height:18px; }
.tabs_style2 > ul.nav > li:first-child {border-left:0;}
.tabs_style2 > ul.nav > li:first-child a {border-left:0; padding-left:0; }
.tabs_style2 > ul.nav > li > a {padding: 4px 20px; line-height: 18px; color:#555; font-weight:bold;}
.tabs_style2 > ul.nav > li.active > a,
.tabs_style2 > ul.nav > li > a:hover {background:none; color:#222;}
.tabs_style2 .tab-content {display: table; width: 100%; padding:0;}

/***********bootstrap css start here************/

.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;
}
.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}
.tab-content > .active,
.pill-content > .active {
  display: block;
}
.tabs-below > .nav-tabs {
  border-top: 1px solid #ddd;
}
.tabs-below > .nav-tabs > li {
  margin-top: -1px;
  margin-bottom: 0;
}

/* tabs style end here1 */